body
{
   background-color: #87CEFA;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_ulan-lg
{
   vertical-align: top;
}
#ulan-lg
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #483D8B;
   font-family: Arial;
   font-weight: bold;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 12px 0 0 0 ;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#IconButton1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
}
#wb_IconButton1
{
   border-radius: 10px;
   margin: 12px 0 0 0 ;
   vertical-align: top;
}
#IconButton1
{
   box-sizing: border-box;
   padding: 1px 0 0 0;
   text-align: center;
}
#wb_IconButton1 .ui-button
{
   display: flex;
   align-items: center;
   margin: 0;
   justify-content: center;
}
#IconButton1
{
   color: inherit;
}
#wb_IconButton1 .ui-corner-all, #wb_IconButton1 .ui-corner-left
{
   border-bottom-left-radius: 10px;
   border-top-left-radius: 10px;
}
#wb_IconButton1 .ui-corner-all, #wb_IconButton1 .ui-corner-right
{
   border-bottom-right-radius: 10px;
   border-top-right-radius: 10px;
}
#wb_IconButton1 .ui-button
{
   background-color: #483D8B;
   background-image: none;
   border: 2px solid #FFE4C4;
   color: #F0E68C;
}
#wb_IconButton1 .ui-state-hover, #wb_IconButton1 .ui-button:hover
{
   border-color: #999999;
   background-color: #CCD232;
   background-image: none;
   color: #212121;
}
#wb_IconButton1 .ui-button:disabled
{
   opacity: .5;
   pointer-events: none;
}
#wb_IconButton1 .ui-state-active, #wb_IconButton1 .ui-button:active
{
   border-color: #FF6B7F;
   background-color: #DB4865;
   background-image: none;
   color: #FFFFFF;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 178px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: block;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 178px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 12px;
   width: 1227px;
}
#Picture1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Picture2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
